﻿<?xml version="1.0" encoding="UTF-8"?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms" 
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:d="http://xamarin.com/schemas/2014/forms/design"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             mc:Ignorable="d"
             x:Class="FourPlaces.Views.LoginPage">
      <StackLayout>
        <Label Text="Login" />
        <Entry Text="{Binding LoginEntry}"/>
        <Label Text="Mot de passe"/>
        <Entry Text="{Binding MdpEntry}"
               IsPassword="True"/>
        <Button Text="Connexion"
                Command="{Binding PostLoginMdpCommand}"/>
        <Label IsVisible="{Binding WarningVisible}" Text="{Binding WarningText}"/>
        <Button Text="S'enregistrer"
                Command="{Binding GoToRegisterPageCommand}"/>
    </StackLayout>
</ContentPage>